<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Landing Page</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Open+Sans:ital,wght@0,400;0,700;1,400&display=swap"
        rel="stylesheet">

    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
    <input type="checkbox" id="close-menu" class="close-menu" aria-label="Close Menu" role="button">
    <label class="close-menu-label" for="close-menu" title="close-menu"></label>
    <aside class="menu white-bg">
        <div class="main-content menu-content">
            <h1 onclick="getElementById('close-menu').checked = false">
                <a href="#home">LOGO</a>
            </h1>

            <nav>
                <ul onclick="getElementById('close-menu').checked = false">
                    <li><a href="#intro">intro</a></li>
                    <li><a href="#grid-one">grid-one</a></li>
                    <li><a href="#gallery">gallery</a></li>
                    <li><a href="#pricing">pricing</a></li>
                    <li><a href="#contact">contact</a></li>
                </ul>
            </nav>
        </div>
    </aside>

    <div class="menu-spacing"></div>

    <section id="home" class="intro main-bg section">
        <div class="main-content intro-content">
            <div class="intro-text-content">
                <h2>January brings us Firefox 85</h2>
                <p>To wrap up January, we are proud to bring you the release of Firefox 85. In this version we are
                    bringing you
                    support for the :focus-visible pseudo-class in CSS and associated devtools, and the complete removal
                    of Flash
                    support from Firefox.</p>
            </div>
            <div class="intro-img">
                <img src="assets/img/javascript-not-optmized.svg" alt="Logo de HTML, CSS e JS.">
            </div>
        </div>
    </section>

    <section id="intro" class="white-bg section">
        <div class="main-content top3-content">
            <h2>news coverage and some
                surprises</h2>
            <p>The release of Apple Silicon-based Macs at the end of last year generated a flurry of news coverage and
                some
                surprises at the machine’s performance. This post details some background information on the experience
                of
                porting Firefox to run natively on these CPUs.</p>
            <p>We’ll start with some background on the Mac transition and give an overview of Firefox internals that
                needed to
                know about the new architecture, before moving on to the concept of Universal Binaries.</p>
            <p>We’ll then explain how DRM/EME works on the new platform, talk about our experience with macOS Big Sur,
                and
                discuss various updater problems we had to deal with. We’ll conclude with the release and an overview of
                various
                other improvements that are in the pipeline.</p>
        </div>
    </section>


    <section id="grid-one" class="grid-one main-bg section">
        <div class="main-content grid-one-content">
            <h2 class="grid-main-heading">My Grid</h2>
            <p class="grid-description">Uma breve descrição.</p>

            <div class="grid">
                <article>
                    <h3>Teste 1</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Debitis cum delectus molestias. Atque
                        doloribus
                        nobis laudantium esse ut, non commodi maxime distinctio veritatis unde, reprehenderit minus ad
                        dolores
                        provident maiores.</p>
                </article>
                <article>
                    <h3>Teste 2</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Debitis cum delectus molestias. Atque
                        doloribus
                        nobis laudantium esse ut, non commodi maxime distinctio veritatis unde, reprehenderit minus ad
                        dolores
                        provident maiores.</p>
                </article>
                <article>
                    <h3>Teste 2</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Debitis cum delectus molestias. Atque
                        doloribus
                        nobis laudantium esse ut, non commodi maxime distinctio veritatis unde, reprehenderit minus ad
                        dolores
                        provident maiores.</p>
                </article>
            </div>
        </div>
    </section>

    <section id="gallery" class="grid-one white-bg section">
        <div class="main-content grid-one-content">
            <h2 class="grid-main-heading">Gallery</h2>
            <p class="grid-description">Uma breve descrição.</p>

            <div class="grid">
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360" alt="random image from unsplash">
                </div>
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360?r=2" alt="random image from unsplash">
                </div>
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360?r=3" alt="random image from unsplash">
                </div>
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360?r=4" alt="ranbom image from unsplash">
                </div>
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360?r=5" alt="ranbom image from unsplash?">
                </div>
                <div class="gallery-img">
                    <img src="https://source.unsplash.com/random/360x360?r=6" alt="ranbom image from unsplash">
                </div>
            </div>
    </section>
    <section id="pricing" class="white-bg section">
        <div class="main-content top3-content">
            <h2>Pricing</h2>
            <p>The release of Apple Silicon-based Macs at the end of last year generated a flurry of news coverage and
                some
                surprises at the machine’s performance. This post details some background information on the experience
                of
                porting Firefox to run natively on these CPUs.</p>
            <p>We’ll start with some background on the Mac transition and give an overview of Firefox internals that
                needed to
                know about the new architecture, before moving on to the concept of Universal Binaries.</p>
            <div class="responsive-table">
                <table>
                    <caption>Pricing Table</caption>
                    <thead>
                        <tr>
                            <th>Title 1</th>
                            <th>Title 2</th>
                            <th>Title 3</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Content1</td>
                            <td>Content2</td>
                            <td>Content3</td>
                        </tr>
                        <tr>
                            <td>Content1</td>
                            <td>Content2</td>
                            <td>Content3</td>
                        </tr>
                        <tr>
                            <td>Content1</td>
                            <td>Content2</td>
                            <td>Content3</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <td></td>
                            <td></td>
                            <td>Testando</td>
                        </tr>
                    </tfoot>

                    </thead>
                </table>
            </div>


        </div>
    </section>

    <section id="contact" class="intro main-bg section">
        <div class="main-content intro-content">
            <div class="intro-text-content">
                <h2>January brings us Firefox 85</h2>
                <p>To wrap up January, we are proud to bring you the release of Firefox 85. In this version we are
                    bringing you
                    support for the :focus-visible pseudo-class in CSS and associated devtools, and the complete removal
                    of Flash
                    support from Firefox.</p>
            </div>
            <div class="intro-img">
                <img src="assets/img/javascript-not-optmized.svg" alt="Logo de HTML, CSS e JS.">
            </div>
            <div class="contact-form">
                <fieldset class="form-grid">
                    <legend>Contact Me</legend>

                    <div class="form-group">
                        <label for="first-name">First Name </label>
                        <input type="text" name="first-name" id="first-name"
                        placeholder="Your name">
                    </div>

                    <div class="form-group">
                        <label for="last-name">last Name </label>
                        <input type="text" name="last-name" id="last-name"
                        placeholder="Your last name">
                    </div>

                    <div class="form-group">
                        <label for="email">E-mail</label>
                        <input type="email" name="email" id="email" placeholder="Your e-mail">
                    </div>
                    <div class="form-group full-width">
                        <label for="message">Message</label>
                        <textarea cols="30" rows="10" name="message" id="message" placeholder="Your message"></textarea>
                    </div>
                    <div class="form-group full-width">
                        <button type="submit">Send Message</button>
                    </div>
            </div>
            </fieldset>
        </div>
        </div>
    </section>
    <footer>
        <p> Feito com muito esforço por Wendel Demétrio</p>
    </footer>

    <a class="back-to-top" href="#">➤</a>


</body>

</html>